
/* - ploneglossary_popup.css - */
/* http://www.ise.fraunhofer.de/portal_css/ploneglossary_popup.css?original=1 */
/* */
.glossaryPopupPosition {
position: relative;
z-index: 1;
}
#glossary-definition-popup {
display: block;
position: absolute;
font-size: 10px;
top: 30px;
left: -40px;
border: 1px solid #8cacbb;
background: #eef3f5;
width: 300px;
padding: 0.5em;
z-index: 1000;
font-weight: normal;
text-decoration: none;
}
#glossary-definition-popup h6 {
padding: 0px;
margin: 0px;
font-size: 10px;
}
#glossary-definition-popup p {
padding: 0px;
margin: 0px;
font-size: 10px;
}
.highlightedGlossaryTerm {
border-bottom: 2px dotted #436976;
background: #eef3f5;
cursor: help;
z-index: 2;
}
/* */


/* - PressRoom.css - */
@media all {
/* http://www.ise.fraunhofer.de/portal_css/PressRoom.css?original=1 */
/* */
/* */
/* */
.pressroomSubhead {
font-style: italic;
font-size: 110%;
padding-bottom: 0.25em;
}
.itemDate, .itemPublication {
color: #666;
font-weight: normal;
margin-left: 1em;
}
#press-contacts-box {
width: 150px;
float: right;
padding: 0 5px 5px 5px;
margin-left: 20px;
border: 1px solid #CCC;
padding: 10px;
background: #ffffe1;
}
#press-contacts-box dt { margin-top: 1em;}
#press-contacts-box dd {
margin-bottom: 0;
margin-left: 0;
}
.vcard-link { vertical-align: middle;}
#press-contacts dd,
#press-releases dd,
#press-clips dd {
margin-left: 1.5em;
font-size: 90%;
}
.addPressRoomItem {
margin: .5em;
font-size: 8pt;
font-style: normal;
}
.addPressRoomItem a {
background: #FFA;
text-decoration: underline;
}
.morePressRoomItems {
margin: .5em 0 2em 4em;
font-size: 90%;
}
.release-hashes {
text-align: center;
}
.releaseTiming {
text-transform: uppercase;
font-weight: bold;
}
.releaseLocation {
text-transform: uppercase;
font-weight: bold;
}
.releaseDate {
margin-left: 1em;
font-weight: bold;
}
.storydate {
margin-bottom: 1em;
}
/* */

}

